@import url("https://fonts.googleapis.com/css?family=Fjalla+One");

.clearfix{
    *zoom:1
}

.clearfix::before,.clearfix::after{
    content:"";
    display:table;
    line-height:0
}

.clearfix::after{
    clear:both
}

.hide-text{
    border:0;
    background-color:transparent;
    font:0/0 a;
    color:transparent;
    text-shadow:none
}

.input-block-level{
    box-sizing:border-box;
    display:block;
    width:100%;
    min-height:30px
}

body{
    background:#f5f5f5
}

body h1,body h2,body h3,body h4,body .created{
    font-family:"Fjalla One";
    font-weight:normal
}

body h5,body h6{
    margin:0
}

body h3,body h4{
    margin-top:0
}

.btn{
    border:0;
    border-radius:0;
    box-shadow:none;
    background-image:none;
    text-shadow:none
}

.btn.btn-transparent{
    border:3px solid #ffffff;
    background:transparent;
    color:#ffffff
}

.btn.btn-transparent:hover{
    border-color:rgb(255 255 255 / 50%)
}

.btn.btn-link{
    padding:0;
    color:#2dcc70
}

.btn.btn-link:hover{
    text-decoration:none
}

.btn-primary{
    background-color:#2dcc70
}

.btn-primary:hover{
    background-color:#24a259
}

a{
    color:#2dcc70;
    transition:300ms
}

a:hover,a:focus{
    outline:0;
    color:#005580;
    text-decoration:none
}

.dropdown-menu{
    min-width:180px
}

body>section{
    padding:50px 0
}

body>section#slide-show{
    padding:0
}

#recent-works{
    background:#2dcc70;
    color:#ffffff
}

#recent-works .links>a{
    background:#ffffff;
    color:#2dcc70;
    text-shadow:none
}

#clients{
    background:#ffffff
}

#clients h4{
    color:#999999
}

#clients .carousel{
    margin-bottom:0
}

#clients .clients ul.thumbnails{
    margin:0
}

#clients .clients ul.thumbnails>li{
    margin-bottom:0;
    text-align:center
}

#clients .prev,#clients .next{
    color:#999999
}

.title{
    padding:20px 0;
    background:#1f4e7c;
    color:#ffffff
}

.center{
    text-align:center
}

.box{
    padding:10px;
    border-top:1px solid #f0f0f0;
    border-radius:4px;
    box-shadow:0 1px 2px 0 rgb(0 0 0 / 10%);
    background-color:#ffffff
}

.progress{
    margin-bottom:10px
}

.progress,.progress .bar{
    height:30px;
    border-radius:0;
    box-shadow:none;
    background-image:none;
    line-height:30px;
    text-shadow:none
}

.label,.badge{
    font-size:90%;
    font-weight:300
}

ul.breadcrumb{
    margin:12px 0 0;
    background:transparent
}

ul.breadcrumb>li{
    text-shadow:none
}

ul.breadcrumb>li>a,ul.breadcrumb>li .divider{
    color:#ffffff
}

ul.breadcrumb>li.active{
    color:rgb(255 255 255 / 70%)
}

ul.tag-cloud li{
    display:inline-block;
    margin:0 0 2px
}

.btn-social{
    border:0;
    color:#ffffff;
    text-shadow:0 1px rgb(0 0 0 / 50%)
}

.btn-social.btn-facebook{
    background:#4f7dd4
}

.btn-social.btn-facebook:hover{
    background:#789bde
}

.btn-social.btn-twitter{
    background:#5bceff
}

.btn-social.btn-twitter:hover{
    background:#8eddff
}

.btn-social.btn-linkedin{
    background:#21a6d8
}

.btn-social.btn-linkedin:hover{
    background:#49b9e3
}

.btn-social.btn-google-plus{
    background:#dc422b
}

.btn-social.btn-google-plus:hover{
    background:#e36957
}

.btn-social:hover{
    color:#ffffff
}

header.navbar .navbar-inner{
    border:0;
    box-shadow:none;
    background:#ffffff!important
}

header #logo{
    width:220px;
    height:80px;
    background:no-repeat 0 50%
}

header.navbar{
    margin-bottom:0
}

header.navbar .navbar-nav>li{
    margin-left:1px
}

header.navbar .navbar-nav>li>a{
    padding-top:10px;
    padding-bottom:10px;
    font-family:"Fjalla One";
    font-size:14px;
    white-space: nowrap;
    color:#333333;
    text-transform:uppercase;
    text-shadow:none;
}

header.navbar .navbar-nav>li>a:hover{
    box-shadow:none;
    background:transparent;
    color:#2dcc70
}

header.navbar .navbar-nav>li.active>a,header.navbar .navbar-nav>li.active>a:hover{
    box-shadow:none;
    background:transparent;
    color:#2dcc70
}

header.navbar .navbar-nav>li.dropdown.open>a.dropdown-toggle{
    background:transparent;
    color:#2dcc70
}

header.navbar .navbar-nav>li.login>a{
    border-left:1px solid #e5e5e5
}

header .dropdown-menu::before{
    display:none!important
}

.navbar .navbar-nav li.dropdown.open>.dropdown-toggle,.navbar .navbar-nav li.dropdown.active>.dropdown-toggle,.navbar .navbar-nav li.dropdown.open.active>.dropdown-toggle{
    background-color:transparent;
    color:#2dcc70
}

.navbar .navbar-nav>.active>a,.navbar .navbar-nav>.active>a:hover,.navbar .navbar-nav>.active>a:focus{
    box-shadow:none
}

.navbar .navbar-nav>li>a:focus,.navbar .navbar-nav>li>a:hover{
    color:#2dcc70
}

.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus,.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a{
    background:#24a259
}

.main-info{
    background-color:#ffffff;
    color:#999999
}

.main-info h4{
    color:#999999
}

.icon-medium{
    display:inline-block;
    width:18px;
    padding:10px;
    border-radius:100%;
    background:#2dcc70;
    font-size:18px;
    line-height:18px;
    color:#ffffff;
    text-align:center
}

.modal{
    border:0
}

.modal#loginForm{
    width:600px;
    margin-left:-300px
}

.modal .modal-header{
    padding:20px 20px 0;
    border:0
}

.modal .modal-header>h4{
    margin:0;
    font-size:14px;
    font-weight:300;
    color:#848484;
    text-transform:uppercase
}

.modal .modal-body{
    padding:20px
}

.modal input[type="text"],.modal input[type="password"]{
    width:130px;
    min-height:30px;
    margin-right:10px;
    padding:5px 10px
}

.modal .icon-remove{
    display:block;
    position:absolute;
    right:-5px;
    top:-5px;
    width:16px;
    height:16px;
    border-radius:100%;
    background:#ebebeb;
    line-height:16px;
    color:#848484;
    text-align:center;
    cursor:pointer
}

.modal button{
    margin-left:10px;
    border:0
}

.gap{
    margin-bottom:50px
}

.big-gap{
    margin-bottom:100px
}

.no-margin{
    margin:0;
    padding:0
}

#services{
    background:#252525;
    color:#999999
}

#services h1,#services h2,#services h3,#services h4,#services h5,#services h6{
    color:#ffffff
}

#main-contents{
    margin-top:20px
}

#main-contents .blog-news .created{
    font-size:18px;
    color:#2dcc70
}

.registration-form{
    display:inline-block;
    padding:20px;
    border:0;
    border-top:1px solid #f0f0f0;
    box-shadow:0 1px 2px 0 rgb(0 0 0 / 10%);
    background-color:#ffffff
}

#bottom{
    background:#232323;
    color:#6f6f6f
}

#bottom h4{
    margin-top:0;
    margin-bottom:15px
}

#bottom h1,#bottom h2,#bottom h3,#bottom h4,#bottom h5,#bottom h6{
    color:#ffffff
}

#bottom a{
    color:#6f6f6f
}

#bottom a:hover{
    color:#2dcc70
}

#bottom ul.address>li{
    position:relative;
    margin-top:10px;
    padding-left:20px
}

#bottom ul.address>li:first-child{
    margin-top:0
}

#bottom ul.address>li>i{
    position:absolute;
    left:0;
    top:3px
}

#bottom ul.thumbnails{
    margin-bottom:0
}

#bottom ul.thumbnails li{
    margin-bottom:5px
}

ul.arrow,ul.arrow-double,ul.tick,ul.cross,ul.star,ul.rss{
    margin:0;
    padding:0;
    list-style:none
}

ul.arrow li::before,ul.arrow-double li::before,ul.tick li::before,ul.cross li::before,ul.star li::before,ul.rss li::before,ul.arrow li::after,ul.arrow-double li::after,ul.tick li::after,ul.cross li::after,ul.star li::after,ul.rss li::after{
    font-family:FontAwesome;
    font-size:11px
}

ul.arrow li::before,ul.arrow-double li::before,ul.tick li::before,ul.cross li::before,ul.star li::before,ul.rss li::before{
    margin-right:5px
}

ul.arrow li::before{
    content:"\f105"
}

ul.arrow-double li::before{
    content:"\f101"
}

ul.tick li::before{
    content:"\f00c"
}

ul.cross li::before{
    content:"\f00d"
}

ul.star li::before{
    content:"\f006"
}

ul.rss li::before{
    content:"\f09e"
}

#footer{
    padding-top:15px;
    padding-bottom:15px;
    background:#333333;
    color:#666666
}

#footer a{
    color:#666666
}

#footer a:hover{
    color:#2dcc70
}

#footer #gototop{
    display:inline-block;
    width:40px;
    height:40px;
    background:#1d1d1d;
    font-size:24px;
    line-height:40px;
    color:#ffffff;
    text-align:center
}

#footer #gototop:hover{
    background:#2b2b2b;
    text-decoration:none
}

#footer .cp{
    margin-top:11px
}

ul.social{
    display:inline-block;
    margin:10px 0 0;
    padding:0;
    list-style:none
}

ul.social>li{
    display:inline-block;
    margin:0 5px
}

ul.social>li>a{
    font-size:24px;
    color:#666666
}

ul.social>li>a:hover{
    color:#999999
}

.box-border{
    padding:15px
}

.accordion-group{
    border-top:1px solid #f0f0f0;
    background-color:#ffffff
}

.accordion-heading .accordion-toggle{
    font-weight:700;
    color:#666666
}

.accordion-inner{
    border-top:0
}

.blog .blog-item h2{
    margin-top:0
}

.blog .blog-item .date span{
    display:block;
    text-align:center
}

.blog .blog-item .date span.day{
    padding-top:10px;
    font-family:"Fjalla One",sans-serif;
    font-size:50px;
    line-height:50px
}

.blog .blog-item .date span.month{
    font-size:18px
}

.blog .blog-item .tag{
    margin-top:5px
}

.blog .blog-item .avatar{
    margin-top:5px
}

body:not(.xp-page-editor-page-view) select,
body:not(.xp-page-editor-page-view) textarea,
body:not(.xp-page-editor-page-view) input[type="text"],
body:not(.xp-page-editor-page-view) input[type="password"],
body:not(.xp-page-editor-page-view) input[type="datetime"],
body:not(.xp-page-editor-page-view) input[type="datetime-local"],
body:not(.xp-page-editor-page-view) input[type="date"],
body:not(.xp-page-editor-page-view) input[type="month"],
body:not(.xp-page-editor-page-view) input[type="time"],
body:not(.xp-page-editor-page-view) input[type="week"],
body:not(.xp-page-editor-page-view) input[type="number"],
body:not(.xp-page-editor-page-view) input[type="email"],
body:not(.xp-page-editor-page-view) input[type="url"],
body:not(.xp-page-editor-page-view) input[type="search"],
body:not(.xp-page-editor-page-view) input[type="tel"],
body:not(.xp-page-editor-page-view) input[type="color"],
.uneditable-input{
    min-height:50px;
    padding:0 15px;
    border:3px solid #ededed;
    border-radius:3px;
    box-shadow:none
}

body:not(.xp-page-editor-page-view) select:focus,
body:not(.xp-page-editor-page-view) textarea:focus,
body:not(.xp-page-editor-page-view) input[type="text"]:focus,
body:not(.xp-page-editor-page-view) input[type="password"]:focus,
body:not(.xp-page-editor-page-view) input[type="datetime"]:focus,
body:not(.xp-page-editor-page-view) input[type="datetime-local"]:focus,
body:not(.xp-page-editor-page-view) input[type="date"]:focus,
body:not(.xp-page-editor-page-view) input[type="month"]:focus,
body:not(.xp-page-editor-page-view) input[type="time"]:focus,
body:not(.xp-page-editor-page-view) input[type="week"]:focus,
body:not(.xp-page-editor-page-view) input[type="number"]:focus,
body:not(.xp-page-editor-page-view) input[type="email"]:focus,
body:not(.xp-page-editor-page-view) input[type="url"]:focus,
body:not(.xp-page-editor-page-view) input[type="search"]:focus,
body:not(.xp-page-editor-page-view) input[type="tel"]:focus,
body:not(.xp-page-editor-page-view) input[type="color"]:focus,
body.uneditable-input:focus{
    border-color:#2dcc70;
    box-shadow:none
}

.input-block-level{
    min-height:50px
}

textarea#message{
    height:219px;
    padding:10px 15px
}

.widget{
    margin-bottom:30px
}

.widget>h3{
    margin-top:0;
    font-size:16px
}

.widget h5{
    margin-top:10px
}

.widget .date{
    margin-top:5px;
    padding:8px 10px;
    background:#2dcc70
}

.widget .date>span{
    display:block;
    font-family:"Fjalla One";
    color:#ffffff;
    text-align:center
}

.widget .date>span.month{
    font-size:14px;
    font-weight:700;
    line-height:14px;
    text-transform:uppercase
}

.widget .date>span.day{
    font-size:18px;
    line-height:18px
}

#pricing-table{
    margin-top:20px;
    margin-bottom:30px
}

#pricing-table .plan{
    margin:0;
    padding:0;
    list-style:none;
    color:#ffffff
}

#pricing-table .plan.featured{
    transform:scale(1.1)
}

#pricing-table .plan>li{
    padding:10px 15px
}

#pricing-table .plan>li.plan-name{
    background:rgb(0 0 0 / 10%)
}

#pricing-table .plan>li.plan-name h3{
    margin:10px 0
}

#pricing-table .plan>li.plan-action{
    padding:20px 0
}

#pricing-table .plan1{
    background:#1abc9c
}

#pricing-table .plan2{
    background:#e74c3c
}

#pricing-table .plan3{
    background:#3498db
}

#pricing-table .plan4{
    background:#9b59b6
}

ul.gallery.col-1 li{
    width:100%
}

ul.gallery.col-2 li{
    width:50%
}

ul.gallery.col-3 li{
    width:33.3333%
}

ul.gallery.col-4 li{
    width:25%
}

ul.gallery li .desc{
    margin:15px
}

ul.gallery li .preview{
    display:block;
    position:relative;
    margin:15px
}

ul.gallery li .preview .overlay{
    position:absolute;
    left:0;
    top:0;
    opacity:0;
    width:100%;
    height:100%;
    background:rgb(0 0 0 / 60%);
    transition:opacity 300ms;
    filter:alpha(opacity=0)
}

ul.gallery li .preview .links{
    position:absolute;
    left:50%;
    top:50%;
    opacity:0;
    width:104px;
    height:40px;
    margin-top:-20px;
    margin-left:-52px;
    transform:translate(0,-50px);
    transition:300ms;
    filter:alpha(opacity=0)
}

ul.gallery li .preview .links>a{
    display:inline-block;
    width:50px;
    height:40px;
    margin:0 1px;
    background:#2dcc70;
    font-size:18px;
    line-height:40px;
    color:#ffffff;
    text-align:center;
    text-shadow:0 1px rgb(0 0 0 / 30%)
}

ul.gallery li .preview:hover .overlay,ul.gallery li .preview:hover .links{
    opacity:1;
    filter:alpha(opacity=100)
}

ul.gallery li .preview:hover .links{
    transform:translate(0,0)
}

ul.faq{
    margin:0;
    list-style:none
}

ul.faq li{
    margin-top:30px
}

ul.faq li:first-child{
    margin-top:0
}

ul.faq li span.number{
    display:block;
    float:left;
    width:50px;
    height:50px;
    background:#2dcc70;
    font-size:24px;
    line-height:50px;
    color:#ffffff;
    text-align:center
}

ul.faq li>div{
    margin-left:70px
}

ul.faq li>div h3{
    margin-top:0
}

#error{
    margin-top:150px;
    margin-bottom:150px;
    text-align:center
}
